## artwork18-antix 0.1.0

=== debian/changelog ===
artwork18-antix (0.1.0) unstable; urgency=medium

  * artwork for antiX-18

 -- anticapitalista <antix@operamail.com>  Sun, 14 Oct 2018 20:44:01 +0300
